IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Banco_Scotia_UY')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Banco_Scotia_UY', 'Banco ScotiaBank UY: Cod. de Tabla de Tarj. para Banco Scotiabank Uruguay','STRING','','Banco Scotiabank Uruguay: Id_Tarjeta de Tabla Val_Tarjetas_Cred de el Banco Scotiabank Uruguay')
END
GO